<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'editor_tiny', language 'lv', version '4.4'.
 *
 * @package     editor_tiny
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['tiny:0_characters'] = '{0} simboli';
$string['tiny:0_words'] = '{0} vārdi';
$string['tiny:accessibility'] = 'Pieejamība';
$string['tiny:action'] = 'Darbība';
$string['tiny:activity'] = 'Aktivitātes';
$string['tiny:address'] = 'Adrese';
$string['tiny:advanced'] = 'Papildus';
$string['tiny:align'] = 'Līdzināt';
$string['tiny:align_center'] = 'Centrēt';
$string['tiny:align_left'] = 'Pa kreisi';
$string['tiny:align_right'] = 'Pa labi';
$string['tiny:alignment'] = 'Izlīdzināšana';
$string['tiny:alternative_description'] = 'Alternatīvais apraksts';
$string['tiny:alternative_source'] = 'Alternatīvs avots';
$string['tiny:alternative_source_url'] = 'Alternatīvā avota URL';
$string['tiny:anchor'] = 'Enkurs';
$string['tiny:anchor...'] = 'Enkurs...';
$string['tiny:anchors'] = 'Saites';
$string['tiny:animals_and_nature'] = 'Dzīvnieki un daba';
$string['tiny:b'] = 'Z';
$string['tiny:background_color'] = 'Fona krāsa';
$string['tiny:block'] = 'Bloks';
$string['tiny:blockquote'] = 'Citāts';
$string['tiny:blocks'] = 'Bloka elementi';
$string['tiny:blue'] = 'Zils';
$string['tiny:blue_component'] = 'Zilais komponents';
$string['tiny:body'] = 'Saturs';
$string['tiny:bold'] = 'Treknraksts';
$string['tiny:border'] = 'Apmale';
$string['tiny:border_color'] = 'Apmales krāsa';
$string['tiny:border_style'] = 'Apmales stils';
$string['tiny:border_width'] = 'Apmales biezums';
$string['tiny:bottom'] = 'Apakšā';
$string['tiny:browse_for_an_image'] = 'Izvēlēties attēlu';
$string['tiny:bullet_list'] = 'Nenumurēts saraksts';
$string['tiny:cancel'] = 'Atcelt';
$string['tiny:caption'] = 'Ar virsrakstu';
$string['tiny:cell'] = 'Šūna';
$string['tiny:cell_padding'] = 'Iekšējā atstarpe';
$string['tiny:cell_properties'] = 'Šūnas parametri';
$string['tiny:cell_spacing'] = 'Šūnu atstarpe';
$string['tiny:cell_styles'] = 'Šūnas stils';
$string['tiny:cell_type'] = 'Šūnas veids';
$string['tiny:center'] = 'Centrēt';
$string['tiny:characters'] = 'Simboli';
$string['tiny:characters_no_spaces'] = 'Simboli (bez atstarpem)';
$string['tiny:circle'] = 'Aplis';
$string['tiny:class'] = 'Klase';
$string['tiny:clear_formatting'] = 'Noņemt formatējumu';
$string['tiny:close'] = 'Aizvērt';
$string['tiny:code'] = 'Kods';
$string['tiny:code_sample...'] = 'Koda paraugs...';
$string['tiny:color_picker'] = 'Atlasīt krāsu';
$string['tiny:color_swatch'] = 'Krāsu paraugs';
$string['tiny:cols'] = 'Kolonnas';
$string['tiny:column'] = 'Kolonna';
$string['tiny:column_clipboard_actions'] = 'Kolonas starpliktuves darbība';
$string['tiny:column_group'] = 'Kolonnu grupa';
$string['tiny:column_header'] = 'Kolonas galvene';
$string['tiny:constrain_proportions'] = 'Saglabāt proporciju';
$string['tiny:copy'] = 'Kopēt';
$string['tiny:copy_column'] = 'Kopēt kolonu';
$string['tiny:copy_row'] = 'Kopēt rindu';
$string['tiny:could_not_find_the_specified_string.'] = 'Meklētais teksts netika atrasts';
$string['tiny:could_not_load_emojis'] = 'Smaidiņus ielādt neizdevās';
$string['tiny:currency'] = 'Valūta';
$string['tiny:current_window'] = 'Tajā pašā logā';
$string['tiny:custom...'] = 'Izvēlēties citu...';
$string['tiny:custom_color'] = 'Specifiskā krāsa';
$string['tiny:cut'] = 'Izgriezt';
$string['tiny:cut_column'] = 'Izgriezt kolonu';
$string['tiny:cut_row'] = 'Izgriezt rindu';
$string['tiny:dark_gray'] = 'Tumši pelēks';
$string['tiny:dark_green'] = 'Tumši zaļš';
$string['tiny:dark_orange'] = 'Tumši oranžs';
$string['tiny:dark_red'] = 'Tumši sarkans';
$string['tiny:dark_turquoise'] = 'Tumšs tirkīzs';
$string['tiny:dark_yellow'] = 'Tumši dzeltens';
$string['tiny:dashed'] = 'Pārtraukts';
$string['tiny:datetime'] = 'Datums/laiks';
$string['tiny:decrease_indent'] = 'Samazināt atkāpi';
$string['tiny:default'] = 'Parastais';
$string['tiny:delete_column'] = 'Dzēst kolonu';
$string['tiny:delete_row'] = 'Dzēst rindu';
$string['tiny:delete_table'] = 'Dzēst tabulu';
$string['tiny:dimensions'] = 'Izmērs';
$string['tiny:disc'] = 'Disks';
$string['tiny:div'] = 'Div';
$string['tiny:document'] = 'Dokuments';
$string['tiny:dotted'] = 'Punktēts';
$string['tiny:double'] = 'Dubults';
$string['tiny:drop_an_image_here'] = 'Ievelciet attēlu šeit';
$string['tiny:edit'] = 'Labot';
$string['tiny:embed'] = 'Embed kods';
$string['tiny:error'] = 'Kļūda';
$string['tiny:error_form_submit_field_collision.'] = 'Kļūda: Formas apstiprināšanas lauka kļūda.';
$string['tiny:error_no_form_element_found.'] = 'Kļūda: Formas elements nav atrasts.';
$string['tiny:example'] = 'piemērs';
$string['tiny:failed_to_initialize_plugin_0'] = 'Neizdevās ielādēt spraudni: {0}';
$string['tiny:failed_to_load_plugin_0_from_url_1'] = 'Spraudni "{0}" neizdevās ielādēt. Avots: {1}';
$string['tiny:failed_to_load_plugin_url_0'] = 'Kādu spraudni neizdevās ielādēt. Avots: {0}';
$string['tiny:failed_to_upload_image_0'] = 'Attēla augšupielāde neizdevās: {0}';
$string['tiny:file'] = 'Datne';
$string['tiny:find'] = 'Meklēt';
$string['tiny:find_and_replace'] = 'Meklēt un Aizstāt';
$string['tiny:find_and_replace...'] = 'Meklēt un aizvietot';
$string['tiny:find_if_searchreplace_plugin_activated'] = 'Atrast (Ja "searchreplace" spraudnis ir aktīvs)';
$string['tiny:find_in_selection'] = 'Atrast izvēlētajā';
$string['tiny:find_whole_words_only'] = 'Meklēt kā pilnu vārdu';
$string['tiny:flags'] = 'Karogi';
$string['tiny:focus_to_contextual_toolbar'] = 'Fokuss uz papildizvēlni';
$string['tiny:focus_to_element_path'] = 'Fokuss uz elementa ceļu';
$string['tiny:focus_to_menubar'] = 'Fokuss uz izvēlni';
$string['tiny:focus_to_toolbar'] = 'Fokuss uz rīkjoslu';
$string['tiny:font_sizes'] = 'Šrifta izmērs';
$string['tiny:fonts'] = 'Šrifts';
$string['tiny:food_and_drink'] = 'Ēdieni un Dzērieni';
$string['tiny:footer'] = 'Kājene';
$string['tiny:format'] = 'Formatēt';
$string['tiny:formats'] = 'Formatējumi';
$string['tiny:fullscreen'] = 'Pilnekrāna režīms';
$string['tiny:g'] = 'G';
$string['tiny:general'] = 'Pamata info';
$string['tiny:gray'] = 'Pelēks';
$string['tiny:green'] = 'Zaļš';
$string['tiny:green_component'] = 'Zaļais komonents';
$string['tiny:groove'] = 'Grope';
$string['tiny:handy_shortcuts'] = 'Parocīgi īsceļi';
$string['tiny:hash'] = '#';
$string['tiny:header'] = 'Galvene';
$string['tiny:header_cell'] = 'Galvenes šūna';
$string['tiny:heading_1'] = '1. līmeņa virsraksts';
$string['tiny:heading_2'] = '2. līmeņa virsraksts';
$string['tiny:heading_3'] = '3. līmeņa virsraksts';
$string['tiny:heading_4'] = '4. līmeņa virsraksts';
$string['tiny:heading_5'] = '5. līmeņa virsraksts';
$string['tiny:heading_6'] = '6. līmeņa virsraksts';
$string['tiny:headings'] = 'Virsraksti';
$string['tiny:height'] = 'Augstums';
$string['tiny:help'] = 'Palīdzība';
$string['tiny:hex_color_code'] = 'Hex krāsas kods';
$string['tiny:hidden'] = 'Slēpts';
$string['tiny:horizontal_align'] = 'Horizontala izlīdzināšana';
$string['tiny:horizontal_line'] = 'Horizontālā līnija';
$string['tiny:horizontal_space'] = 'Horizontālā atstarpe';
$string['tiny:id'] = 'ID';
$string['tiny:id_should_start_with_a_letter_followed_only_by_letters_numbers_dashes_dots_colons_or_'] = 'ID jāsākas ar burtu, kam seko tikai burti, cipari, domuzīmes, punkti, koli vai pasvītras.';
$string['tiny:image...'] = 'Attēls...';
$string['tiny:image_is_decorative'] = 'Attēls ir dekoratīvs';
$string['tiny:image_list'] = 'Attēlu saraksts';
$string['tiny:image_title'] = 'Attēla virsraksts';
$string['tiny:increase_indent'] = 'Palielināt atkāpi';
$string['tiny:inline'] = 'Inline elementi';
$string['tiny:insert'] = 'Ievietot';
$string['tiny:insert_column_after'] = 'Jauna kolonna pa labi';
$string['tiny:insert_column_before'] = 'Jauna kolonna pa kreisi';
$string['tiny:insert_datetime'] = 'Ievietot datumu/laiku';
$string['tiny:insert_image'] = 'Ievietot attēlu';
$string['tiny:insert_link_if_link_plugin_activated'] = 'Ievietot saiti (Ja saišu spraudnis ir aktīvs)';
$string['tiny:insert_row_after'] = 'Jauna rinda zemāk';
$string['tiny:insert_row_before'] = 'Jauna rinda augstāk';
$string['tiny:insert_table'] = 'Ievietot tabulu';
$string['tiny:insert_template...'] = 'Ievietot šablonu...';
$string['tiny:insert_video'] = 'Ievietot video';
$string['tiny:insertedit_code_sample'] = 'Ievadīt/Labot koda paraugu';
$string['tiny:insertedit_image'] = 'Ievietot/labot attēlu';
$string['tiny:insertedit_link'] = 'Ievietot/labot saiti';
$string['tiny:insertedit_media'] = 'Ievietot/labot attēlu';
$string['tiny:insertedit_video'] = 'Ievietot/rediģēt video';
$string['tiny:inset'] = 'Iekšējs';
$string['tiny:invalid_hex_color_code_0'] = 'Nederīgs krāsas hex kods {0}';
$string['tiny:invalid_input'] = 'Nederīga ievade';
$string['tiny:italic'] = 'Slīpraksts';
$string['tiny:justify'] = 'Gar abām malām';
$string['tiny:language'] = 'Valoda';
$string['tiny:learn_more...'] = 'Uzzināt vairāk...';
$string['tiny:left'] = 'Pa kreisi';
$string['tiny:left_to_right'] = 'No kreisās uz labo';
$string['tiny:light_gray'] = 'Gaiši pelēks';
$string['tiny:light_green'] = 'Gaiši zaļš';
$string['tiny:light_purple'] = 'Gaiši violets';
$string['tiny:light_red'] = 'Gaiši sarkans';
$string['tiny:light_yellow'] = 'Gaiši dzeltens';
$string['tiny:link...'] = 'Saite...';
$string['tiny:link_list'] = 'Saišu saraksts';
$string['tiny:loading_emojis...'] = 'Ielādē smaidiņus...';
$string['tiny:lower_alpha'] = 'Latīņu mazie burti';
$string['tiny:lower_greek'] = 'Grieķu mazie burti';
$string['tiny:lower_roman'] = 'Romiešu mazie burti';
$string['tiny:match_case'] = 'Atšķirt lielos un mazos burtus';
$string['tiny:media...'] = 'Mediju...';
$string['tiny:media_poster_image_url'] = 'Mediju afiša (Attēla URL)';
$string['tiny:medium_blue'] = 'Vidēji zaļš';
$string['tiny:medium_gray'] = 'Vidēji pelēks';
$string['tiny:medium_purple'] = 'Vidēji violets';
$string['tiny:merge_cells'] = 'Apvienot šūnas';
$string['tiny:middle'] = 'Pa vidu';
$string['tiny:midnight_blue'] = 'Pusnakts zils';
$string['tiny:name'] = 'Nosaukums';
$string['tiny:navy_blue'] = 'Navy zils';
$string['tiny:new_document'] = 'Jauns dokuments';
$string['tiny:new_window'] = 'Jaunā šķirklī';
$string['tiny:next'] = 'Nākamais';
$string['tiny:no_alignment'] = 'Bez izlīdzināšanas';
$string['tiny:no_color'] = 'Nenorādīt krāsu';
$string['tiny:nonbreaking_space'] = 'Nedalāmā atstarpe';
$string['tiny:none'] = '—';
$string['tiny:numbered_list'] = 'Numurēts saraksts';
$string['tiny:objects'] = 'Objekti';
$string['tiny:ok'] = 'Ok';
$string['tiny:open_link'] = 'Atvērt saiti';
$string['tiny:open_link_in...'] = 'Atvērt saiti...';
$string['tiny:or'] = 'VAI';
$string['tiny:orange'] = 'Oranžs';
$string['tiny:outset'] = 'Ārējs';
$string['tiny:page_break'] = 'Pāreja uz jauno lapu';
$string['tiny:paragraph'] = 'Rindkopa';
$string['tiny:paste'] = 'Ielīmēt';
$string['tiny:paste_as_text'] = 'Ielīmēt bez formatējuma';
$string['tiny:paste_column_after'] = 'Ievietot pēc kolonas';
$string['tiny:paste_column_before'] = 'Ievietot pirms kolonas';
$string['tiny:paste_is_now_in_plain_text_mode._contents_will_now_be_pasted_as_plain_text_until_you_'] = 'Ielīmēšana vienkāršā teksta režīmā. Saturs tiks ielīmēts bez formatējuma līdz šī opcija tiks atslēgta.';
$string['tiny:paste_or_type_a_link'] = 'Iekopējiet vai ierakstiet saiti';
$string['tiny:paste_row_after'] = 'Ielīmēt rindu zemāk';
$string['tiny:paste_row_before'] = 'Ielīmēt rindu augstāk';
$string['tiny:paste_your_embed_code_below'] = 'Iekopējiet Embed kodu šeit:';
$string['tiny:people'] = 'Cilvēki';
$string['tiny:plugins'] = 'Spraudņi';
$string['tiny:plugins_installed_0'] = 'Spraudņi instalēti ({0}):';
$string['tiny:powered_by_0'] = 'Darbību nodrošina {0}';
$string['tiny:pre'] = 'Pre';
$string['tiny:preformatted'] = 'Ieprieks formatēts';
$string['tiny:premium_plugins'] = 'Īpašie spraudņi:';
$string['tiny:preview'] = 'Priekšskatīt';
$string['tiny:previous'] = 'Iepriekšējais';
$string['tiny:print'] = 'Drukāt';
$string['tiny:print...'] = 'Drukāt...';
$string['tiny:purple'] = 'Violets';
$string['tiny:r'] = 'S';
$string['tiny:range_0_to_255'] = 'Diapazons 0 līdz 255';
$string['tiny:red'] = 'Sarkans';
$string['tiny:red_component'] = 'Sarkanais komonents';
$string['tiny:redo'] = 'Solis uz priekšu';
$string['tiny:remove'] = 'Noņemt';
$string['tiny:remove_color'] = 'Noņemt krāsu';
$string['tiny:remove_link'] = 'Noņemt saiti';
$string['tiny:replace'] = 'Aizvietot';
$string['tiny:replace_all'] = 'Aizvietot visu';
$string['tiny:replace_with'] = 'Aizvietot ar';
$string['tiny:resize'] = 'Mainīt izmēru';
$string['tiny:restore_last_draft'] = 'Atjaunot pēdējo melnrakstu';
$string['tiny:rich_text_area'] = 'Bagātināta teksta apgabals';
$string['tiny:rich_text_area._press_alt-f9_for_menu._press_alt-f10_for_toolbar._press_alt-0_for_hel'] = 'Satura redaktors. Nospiediet ALT-F9 lai parādītu izvēlni, ALT-F10 - rīkjoslu vai ALT-0 - palīdzību.';
$string['tiny:ridge'] = 'Grēda';
$string['tiny:right'] = 'Pa labi';
$string['tiny:right_to_left'] = 'No labās uz kreiso';
$string['tiny:row'] = 'Rinda';
$string['tiny:row_clipboard_actions'] = 'Rindas starpliktuves darbība';
$string['tiny:row_group'] = 'Rindu grupa';
$string['tiny:row_header'] = 'Rindas galvene';
$string['tiny:row_properties'] = 'Rindas parametri';
$string['tiny:row_type'] = 'Rindas veids';
$string['tiny:rows'] = 'Rindas';
$string['tiny:save'] = 'Saglabāt';
$string['tiny:save_if_save_plugin_activated'] = 'Saglabāt (Ja saglabāšanas spraudnis ir aktīvs)';
$string['tiny:scope'] = 'Attiecināt uz';
$string['tiny:search'] = 'Meklēt';
$string['tiny:select...'] = 'Atlasīt...';
$string['tiny:select_all'] = 'Iezīmēt visu';
$string['tiny:selection'] = 'Atlase';
$string['tiny:shortcut'] = 'Saīsne';
$string['tiny:show_blocks'] = 'Rādīt blokus';
$string['tiny:show_caption'] = 'Rādīt parakstu';
$string['tiny:show_invisible_characters'] = 'Rādīt neredzamās rakstzīmes';
$string['tiny:solid'] = 'Masīvs';
$string['tiny:source'] = 'Avots';
$string['tiny:source_code'] = 'Pirmkods';
$string['tiny:special_character'] = 'Specialais simbols';
$string['tiny:special_character...'] = 'Specialais simbols...';
$string['tiny:split_cell'] = 'Sadalīt šūnas';
$string['tiny:square'] = 'Kvadrāts';
$string['tiny:strikethrough'] = 'Nosvītrot';
$string['tiny:style'] = 'Stils';
$string['tiny:subscript'] = 'Apakšraksts';
$string['tiny:superscript'] = 'Augšraksts';
$string['tiny:system_font'] = 'Sistēmas fonts';
$string['tiny:table'] = 'Tabula';
$string['tiny:table_caption'] = 'Tabulas paraksts';
$string['tiny:table_properties'] = 'Tabulas parametri';
$string['tiny:table_styles'] = 'Tabulas stils';
$string['tiny:template'] = 'Veidne';
$string['tiny:templates'] = 'Veidnes';
$string['tiny:text'] = 'Teksts';
$string['tiny:text_color'] = 'Teksta krāsa';
$string['tiny:text_to_display'] = 'Nosaukums';
$string['tiny:the_url_you_entered_seems_to_be_an_email_address._do_you_want_to_add_the_required_mai'] = 'Jūs ievadījāt e-pasta adresi. Lai tā korekti darbotos, ir nepieciešams to papildināt ar "mailto:" priekšā. Vai vēlaties to izdarīt?';
$string['tiny:the_url_you_entered_seems_to_be_an_external_link._do_you_want_to_add_the_required_ht1'] = 'Ievietotā URL saite ir no ārēja avota. Vai vēlaties pievienot nepieciešamo https://?';
$string['tiny:the_url_you_entered_seems_to_be_an_external_link._do_you_want_to_add_the_required_htt'] = 'Jūs ievadījāt ārējo saiti. Lai tā korekti darbotos, ir nepieciešams to papildināt ar "http://" priekšā. Vai vēlaties to izdarīt?';
$string['tiny:title'] = 'Nosaukums';
$string['tiny:tools'] = 'Rīki';
$string['tiny:top'] = 'Augšā';
$string['tiny:travel_and_places'] = 'Ceļošana un Vietas';
$string['tiny:turquoise'] = 'Tirkīzs';
$string['tiny:underline'] = 'Pasvītrot';
$string['tiny:undo'] = 'Solis atpakaļ';
$string['tiny:upload'] = 'Augšupielādēt';
$string['tiny:uploading_image'] = 'Augšupielade attēlu';
$string['tiny:upper_alpha'] = 'Latīņu lielie burti';
$string['tiny:upper_roman'] = 'Romiešu lielie burti';
$string['tiny:url'] = 'Adrese';
$string['tiny:valid'] = 'Derīgs(-i)';
$string['tiny:vertical_align'] = 'Vertikāla izlīdzināšana';
$string['tiny:vertical_space'] = 'Vertikālā atstarpe';
$string['tiny:view'] = 'Skatīt';
$string['tiny:visual_aids'] = 'Vizuālā palīdzība';
$string['tiny:width'] = 'Platums';
$string['tiny:word_count'] = 'Vārdu skaits';
$string['tiny:words'] = 'Vārdi';
$string['tiny:words_0'] = 'Vārdi: {0}';
$string['tiny:yellow'] = 'Dzeltens';
$string['tiny:you_are_using_0'] = 'Jūs lietojiet {0}';
$string['tiny:you_have_unsaved_changes_are_you_sure_you_want_to_navigate_away'] = 'Saturs ir labots un nav saglabāts. Vai tiešām vēlaties atstāt šo lapu?';
$string['tiny:your_browser_doesnt_support_direct_access_to_the_clipboard._please_use_the_ctrlxcv_ke'] = 'Jūsu pārlūkprogramma neatbalsta piekļuvi starpliktuvei. Lūdzu, lietojiet Ctrl+X/C/V klaviatūras saīsnes.';
